<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Survey Reports');


//constants for report params selection
define('SURVEY_NAME','Survey Name ');
define('SURVEY_REPORT_TYPE','Report Type ');
define('SURVEY_DATE_FROM','Date From ');
define('SURVEY_DATE_TO','Date To ');
define('SURVEY_REPORT_TO','Report To ');
define('SURVEY_SERVICE','Service');

define('REPORT_TYPE_1','Summary');
define('REPORT_TYPE_2','Detail');

define('REPORT_TYPE_3','Relational');
define('REPORT_TYPE_4','Cross Tab Relational');
define('REPORT_TO_SCREEN','Screen');
define('REPORT_TO_FILE','File');
define('ERR_QUESTION_REPORT_VALID','Export to Excel is invalid for Relational type');
define('ERR_NO_SURVEYS','No Survey details found');
define('IMAGE_SEARCH_DETAILS','Search Survey Details');
define('IMAGE_EXPORT_EXCEL','Export to Excel file');


define('SURVEY_TYPE','Survey Type ');
define('TEXT_RV','Reservation Survey');
define('TEXT_WV','Withdrawl/Refund Survey');
define('TEXT_FV','Feedback Survey');
?>
